body {
	background: #fff3da;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 0;
	padding: 0;
}

a img {
	border: 0;
}

a {
	color: #cc3400;
}

a:hover {
	text-decoration: none;
}

h1 {
	color: #cc3400;
	font-size: 23px;
	font-weight: normal;
	margin: 0;
	padding-bottom: 2px;
}

h2 {
	color: #8d533f;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #e5d7bd;
	/*width: 465px;*/
	width: 100%;
	margin-bottom: 7px;
	margin-top: 0;
	text-indent: 5px;
}

ponisteno {
	color: #211917;
	font-size: 18px;
}

h3 {
	color: #8b523f;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin-top: 0;
	margin-left: 10px;
	padding-top: 15px;
	padding-bottom: 8px;
}

h4 {
	color: #8d533f;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #E5D7BD;
	width: 575px;
	margin-bottom: 7px;
	padding-left: 5px;
}
h5 {
	color: #cc3400;
	font-size: 23px;
	font-weight: normal;
	margin: 0;
	padding-bottom: 2px;
	border-bottom: 1px solid #d3c1ad;
}

h6 {
	color: #b4947f;
	font-size: 17px;
	margin: 0;
	margin-top: 20px;
	margin-bottom: 10px;
	margin-right: 5px;
	padding-bottom: 2px;
	border-bottom: 1px solid #d3c1ad;
}

p.akcije {
	color: #cc3400;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #ffce7a;
	margin: 0;
	text-indent: 4px;
}

p.akcijeText {
	margin: 4px;
}

#akcije {
	background-color: #ffe5ae;
	border: 1px solid #d3c1ad;
	color: #cc3400;
	width: 457px;
	margin-left: 3px;
	margin-bottom: 10px;
}

.big {
	color: #291a17;
	font-size: 12px;
}

.accomName {
	color: #211917;
	font-size: 18px;
	font-weight: bold;
}

#containerIndex
    {
    margin: 0 auto;
    width: 633px;
    position: relative;
    }

#containerHeader
    {
    margin: 0 auto;
    width: 770px;
    position: relative;
    }
	 
#containerMain {
	margin: 0 auto;
	width: 768px;
	background-color: #fef6e3;
	border-left: solid 1px #896843;
	border-right: solid 1px #896843;
	border-bottom: solid 1px #896843;
	background-image: url(../../images/contentLine_left.jpg);
	background-position: top left;
	background-repeat: no-repeat;
}
	 
#headertopLine2 {
	background-image: url(../../images/headerLine_top_2.gif);
	background-repeat: repeat-x;
	height: 7px;
	width: 768px;
	border-left: solid 1px #896843;
	border-right: solid 1px #896843;
	margin-top: 2px;
}

#content{
	float: right;
	text-align: left;
	width: 608px;
	background: url(../../images/contentLine_right.jpg) top right no-repeat #fef6e3;
}

#contentBottom{
	width: 100%;
	height: 10px;
	background: url(../../images/contentLine_bottom.gif) bottom right repeat-x;
}

#content_text{
	margin-left: 10px;
	margin-right: 15px;
	margin-bottom: 30px;
}

#contentHome{
	background: url(../../images/contentLine_right.jpg) top right no-repeat #fef6e3;
	margin: 0 0 0 6px;
}

#contentHomeimg {
	/*background: url(../../images/img_home_1.jpg) top right no-repeat #fef6e3;*/
	height: 191px;
	width: 756px;
	border-bottom: 6px solid #AB896E;
}

#content_img_index {
	background: url(../../images/img_index_1.jpg) center no-repeat;
	height: 362px;
	width: 633px;
	border: solid 1px #8a6842;
}

#content_img_about {
	background: url(../../images/img_about_1.jpg) center no-repeat;
	height: 195px;
	width: 579px;
	border-top: solid 1px #d3c1ad;
}

#content_img_accomodation {
	background: url(../../images/img_accomodation_1.jpg) center no-repeat;
	height: 195px;
	width: 579px;
	border-top: solid 1px #d3c1ad;
}

#content_img_excursions {
	background: url(../../images/img_excursions_1.jpg) center no-repeat;
	height: 195px;
	width: 579px;
	border-top: solid 1px #d3c1ad;
}

#content_img_travelling {
	background: url(../../images/img_travelling_1.jpg) center no-repeat;
	height: 195px;
	width: 579px;
	border-top: solid 1px #d3c1ad;
}

#content_img_croatia {
	background: url(../../images/img_croatia_1.jpg) center no-repeat;
	height: 195px;
	width: 579px;
	border-top: solid 1px #d3c1ad;
}

#content_img_contact {
	background: url(../../images/img_contact_1.jpg) center no-repeat;
	height: 195px;
	width: 579px;
	border-top: solid 1px #d3c1ad;
}

#content_img_line {
	background: url(../../images/contentLine_img.gif) top repeat-x;
	height: 10px;
	width: 579px;
}

.prev {
	background:url(../../images/bt_prev.gif) no-repeat 8px 2px;
	padding: 5px 0 5px 30px;
	line-height: 40px;
}

.next {
	background:url(../../images/bt_next.gif) no-repeat 5px 2px;
	padding: 5px 0 5px 25px;
	line-height: 40px;
}

div#photo_pres img {
	margin: 0 8px;
	border: none;
}

a.photo_nav_prev {
	padding-right: 15px;
}

a.photo_nav_next {
	padding-left: 15px;
}

/* ######### Top tabs ######### */

#ddtoptabs{
	margin-left: -1px; /*Opera 8 fix -1px*/
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
	width: 570px;
	height: 22px;
	background: transparent;
	float: right;
	position: absolute;
	top: 46px;
}

#ddtoptabs ul{
font-size: 11px;
font-family: Arial, Helvetica, sans-serif;
margin:0;
padding:0;
/*list-style:none;*/
font-weight:bold;
float: right;
}

#ddtoptabs li{
display:inline;
margin:0 1px 0 0;
padding:0;
}


#ddtoptabs a, #ddtoptabs strong{
float:left;
color:#fff;
background: transparent url(../../images/tabs_left.gif) no-repeat left top;
margin:0 -1px 0 0;
padding:0 0 0 6px;
text-decoration:none;
font-size: 11px;
/*margin-top: 4px;*/
font-family:  Arial, Helvetica, sans-serif;
/*border-bottom: 1px solid #FFF;*/
}

#ddtoptabs a span, #ddtoptabs #current span{
float:left;
display:block;
color:#fff;
background: transparent url(../../images/tabs_right.gif) no-repeat right top;
padding: 3px 20px 3px 10px;

}

#ddtoptabs a span{
float:none;
}

#ddtoptabs a:hover{
background-position:0% -150px;
background: transparent url(../../images/tabs_left_1.gif) no-repeat left top;
color: #cc3400;
}

#ddtoptabs a:hover span{
color: #cc3400;
background-position:100% -150px;
background: transparent url(../../images/tabs_right_1.gif) no-repeat right top;
}

#ddtoptabs a.active, #ddtoptabs a.active:hover{
background-position:0% -150px;
background: transparent url(../../images/tabs_left_2.gif) no-repeat left top;
color: #cc3400;
}

#ddtoptabs a.active span, #ddtoptabs a.active:hover span {
color: #fff;
background-position:100% -150px;
background: transparent url(../../images/tabs_right_2.gif) no-repeat right top;
color: #cc3400;
}

/* ######### Top Menu ######### */

#toprightdiv{
	width: 570px;
	float: right;
	text-align: right;
}

#toprightdiv a{
	text-decoration: none;
	padding-right: 15px;
	color: #211917;
}

#toprightdiv a:hover{
	color: #cc3400;
}

#toprightdiv a.active{
	color: #cc3400;
	font-weight: bold;
}


/* ######### Left Menu ######### */

#leftbar{
width: 150px;
height: 100%;
background: url(../../images/leftbar.jpg) top left repeat-x;
margin: 3px 0 0 6px;
text-align: left;
color: #88503C;
}

#leftbar ul li{
padding-bottom: 2px;
border-bottom: dotted 1px #C7B49F;
list-style: none; 
margin: 7px 0 0 -40px;
padding-left: 14px;
color: #211917;
}

#leftbar li a{
text-decoration: none;
color: #211917;
}

#leftbar li a:hover{
	text-decoration: none;
	color: #cc3400;
}

#leftbar li a.active{
	text-decoration: none;
	color: #cc3400;
	font-weight: bold;
}

.red {
	color: #cc3400;
	margin-right: 4px;
}

.red2 {
	color: #cc3400;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.normal {
	color: #211917;
}


#breadcrumbs {
	font-size: 10px;
	margin-top: 10px;
	margin-left: 15px;
	margin-bottom: 10px; 
}

#breadcrumbs a {
	text-decoration: underline;
	color: #cc3400;
}

#breadcrumbs a:hover {
	text-decoration: none;
	color: #cc3400;
}

td.contactInfo_1 {
	background: url(../../images/bg_contactLine_1.gif) repeat-x;
	font-size: 12px;
	text-transform: uppercase;
	color: #fef5e3;
	font-weight: bold;
	letter-spacing: 1px;
	height: 28px;
	padding-left: 5px;
	line-height: 18px;
}

td.contactInfo_2 {
	background-color: #ead9c0;
}

td.contactInfo_3 {
	background-color: #ead9c0;
	height: 3px;
	border-top: solid 1px #fef5e3;
}

td.contactInfo_4 {
	background: url(../../images/img_general_trafficsign.gif) bottom right no-repeat;
	padding: 0 10px 0 10px;
}

#uhpa {
	background-color: #f0e5d3;
	width: 120px;
	height: 140px;
	float: right;
	margin-top: 20px;
	text-align: right;
	padding: 10px 5px 10px 5px;
	font-size: 10px;
	color: #7d543e;
}

#map {
	
	background: url(../../images/bg_contactmap.gif) top no-repeat;
	width: 172px;
	height: 160px;
	float: right;
	margin-top: 20px;
	text-align: right;
	padding: 1px 9px 10px 1px;
}

#travelling {
	
	background: url(../../images/bg_travelling.gif) top no-repeat;
	width: 249px;
	height: 81px;
	float: left;
	margin-top: 20px;
	text-align: left;
	padding: 4px 9px 4px 0;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #845440;
	text-transform: uppercase;
}

#travelling a {
	text-align: right;
	float: right;
	text-transform: none;
	margin-right: 10px;
	/*padding-left: 40px;*/
}

td.lo_1 {
	color: #8d533f;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #E5D7BD;
	width: 579px;
	padding-left: 5px;
}

td.lo_2 {
	background: #faedd3;
	padding-right: 50px;
	height: 20px;
	text-align: right;
}

td.lo_3 {
	background: #fffaf1;
	padding-right: 50px;
	height: 20px;
	text-align: right;
}

td.lo_4 {
	background: #faedd3;
	padding-left: 15px;
	border-left: solid 1px #d3c1ad;
	height: 20px;
}

td.lo_5 {
	background: #fffaf1;
	padding-left: 15px;
	border-left: solid 1px #d3c1ad;
	height: 20px;
}

td.lo_6 {
	background: #faedd3;
	padding-left: 15px;
	height: 20px;
}

td.lo_7 {
	background: #fffaf1;
	padding-left: 15px;
	height: 20px;
}

#contactLocation {
	background: url(../../images/bg_contactlocation_1.gif) bottom no-repeat;
	background-color: #ecd8bf;
	height: 300px;
	width: 579px;
	text-align: center;
	margin-bottom: 1px;
}

td.fotoGallery_small {
	color: #8d533f;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	background: #E5D7BD;
	text-indent: 3px;
}

#fotoGallery_smallPh {
	background: #FEF5E3;
	border: 1px solid #8c7c68;
	margin-bottom: 5px;
	margin-top: 10px;
}

td.accomodation {
	color: #8d533f;
	font-weight: bold;
	text-transform: uppercase;
	letter-spacing: 1px;
	background: #E5D7BD;
	text-indent: 5px;
	width: 167px;
}

td.reservationHead {
	background: #e5d7bd;
	color: #cc3400;
	font-size: 23px;
	font-weight: normal;
	margin: 0;
	padding-bottom: 2px;
	height: 43px;
	padding-left: 15px;
	vertical-align: bottom;
}

#sitemap1 {
	border-bottom: 1px dotted #C7B49F;
	width: 250px;
	padding-bottom: 12px;
	padding-top: 12px;
	font-weight: bold;
}
#sitemap2 {
	width: 230px;
	padding-left: 20px;
	padding-top: 5px;
	font-weight: normal;
}

#prices {
	border-top:1px dotted #a08E76; 
	margin:20px 0 0 0; 
	padding: 20px 0;
}

#prices span {
	font-size: 18px;
}

#prices table {
	border-bottom: 1px solid #E5D7BD;
	margin-bottom: 10px;
	margin-top: 10px;
}

#prices table th {
	background-color: #E5D7BD;
	border-bottom: 1px solid #FEF6E3;
	color: #8B523F;
	padding: 4px 5px;
	width: 16%;
}

#prices table td {
	padding: 4px 5px;
}

#prices table th span {
	font-weight: normal;
	font-size: 10px;
}

.pricesFirstRow {
	background-color: #F1E6D0;
}

/* ######## Home page ####### */

td.searchHeader {
	background-color: #AB896E;
	color: #fef5e3;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	text-indent: 4px;
}

td.searchContent {
	padding: 15px 5px 15px 5px;
	background-color: #ead9c0;
}

select.searchsel {
	background: #fffefc;
	border: 1px solid #4e403b;
	color: #231910;
	font-size: 11px;
	line-height: 16px;
	height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	width: 109px;
	margin: 5px 0 20px 0;
}

td.dottedBorder {
	background-image:url(../../images/bg_dottedBorder.gif); 
	background-repeat:repeat-y; 
	background-position:top;
	width: 19px;
	height: 100%;
}

td.homeHeader {
	background-color: #e5d7bd;
	color: #8d533f;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: bold;
	text-indent: 4px;
}

#news {
	border-bottom: 1px solid #e5d7bd;
	padding-bottom: 15px;
	padding-top: 15px;
	font-size: 10px;
}

.date {
	font-style: italic;
	color: Maroon;
}

#usefull_links {
	background: #e5d7bd;
	border: 1px solid #e5d7bd;
	margin: 20px 0;
}

.title_links {
	color: #8d533f;
	font-weight: bold;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 4px;
}

#links {
	background-color: #fef6e3;
	padding: 10px 5px 20px 5px;
	text-indent: 0;
	font-size: 10px;
	text-transform: none;
	font-weight: normal;
	line-height: 16px;
}

.small {
	font-size: 10px;
}


/* ######### Forms ######### */

input.contactfld {
	background: #FEF8EB;
	border: solid 1px #4E403B;
	width: 450px;
	margin-top: 2px;
	margin-bottom: 2px;
	text-indent: 2px;
	font-size: 11px;
	color: #231910;
	font-family: Arial, Helvetica, sans-serif;
}
textarea.contactarea {
	background: #FEF8EB;
	border: solid 1px #4E403B;
	width: 450px;
	height: 150px;
	margin-top: 5px;
	margin-bottom: 6px;
	margin-left: 1px;
	padding: 1px 2px 1px 3px;
	color: #231910;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
select.contactsel {
	background: #FEF8EB;
	border: solid 1px #4E403B;
	color: #231910;
	font-size: 11px;
	width: 150px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 1px;
}
button {
   background: transparent;
   border: none;
   margin: 0;
   padding: 0;
   width: 124px;
   height: 23px;
   color: #cc3400;
   font-size: 11px;
   font-weight: bold;
   background: url(../../images/bt_blank.gif) no-repeat;
   background-position: center 1px;
   cursor: pointer;
	font-family: Arial, Helvetica, sans-serif;
}

.notice {
	color: #cc3400;
	font-size: 10px;
}

select.accomodsel {
	background: #fffefc;
	border: solid 1px #4E403B;
	color: #231910;
	font-size: 11px;
	line-height: 18px;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 1px;
}

input.reservationfld {
	background: #fffefc;
	border: solid 1px #4e403b;
	width: 200px;
	text-indent: 2px;
	font-size: 11px;
	color: #231910;
	font-family: Arial, Helvetica, sans-serif;
}

textarea.reservationarea {
	background: #fffefc;
	border: solid 1px #4e403b;
	width: 330px;
	height: 100px;
	color: #231910;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin: 18px 0 15px 0;
}


/* ######### Footer ######### */

#footer {
	font-size: 10px;
	margin: auto;
	width: 770px;
   text-align: center;
	padding: 12px;
	line-height: 20px;
}

#footer a {
	color: #cc3400;
}

#footer a:hover {
	text-decoration: none;
}